package com.bonus.canteen.core.report.api.vo;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class ReportOrderDishesSumVO {
   @ApiModelProperty("菜品id")
   private Long dishesId;
   @ApiModelProperty("销量")
   private BigDecimal quantity;

   public Long getDishesId() {
      return this.dishesId;
   }

   public BigDecimal getQuantity() {
      return this.quantity;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setQuantity(final BigDecimal quantity) {
      this.quantity = quantity;
   }

}
